<!-- Modal -->
<div class="modal" id="{{ .Get "id" }}">
    <div class="modal-background"></div>
    <div class="modal-card">
        <header class="modal-card-head">
            <p class="modal-card-title">{{ .Get "title" }}</p>
            <button class="delete" aria-label="close" onclick="closeModal()"></button>
        </header>
        <section class="modal-card-body">
            <p id="modalMessage">{{ .Get "message" }}</p>
        </section>
        <footer class="modal-card-foot">
            <button type="button" class="button is-primary" onclick="closeModal()" aria-label="close">{{ .Get "button" }}</button>
        </footer>
    </div>
    <button type="button" class="modal-close is-large" onclick="closeModal()" aria-label="close"></button>
</div>

<script>
    function closeModal() {
        document.getElementById("{{ .Get "id" }}").classList.remove("is-active");
    }
</script>
